cancel
Showing results for 
Search instead for 
Did you mean: 

BE 9.1 for Windows Servers SP1 SP2

Does SP2 include SP1 or do you have to install both SP's.
3 Replies

Re: BE 9.1 for Windows Servers SP1 SP2

Yes it does, you only have to install SP2.

Re: BE 9.1 for Windows Servers SP1 SP2

Hello,

Yes as told by John, you need to only install SP2. For more information on this, you can also check the release notes for SP 2:

Release Notes for Backup Exec 9.1 for Windows Servers revision 4691 - Service Pack 2
http://support.veritas.com/docs/275399

Hope this information helps. Do update us in either case. If we do not receive your update within two business days, this post would be marked ‘assumed answered’ and would be moved to ‘answered questions’ pool.

Regards.

Re: BE 9.1 for Windows Servers SP1 SP2

As per our previous reply, marking the case as assumed answered and moving it to answered questions pool.